@charset "utf-8";
/* CSS Document */

body {font-family:Arial, Helvetica, sans-serif;
		background-color: #ded3c4;
		margin-left: 0px;
		margin-top: 10px;
		margin-right: 0px;
		margin-bottom: 0px;
		}

h1 {font-size: 2.1em;
	color: #793b55;
	font-weight: bold;
	}
p { margin-top: 3px;
	margin-bottom: 2px;
	}
a img, img a { border: none; text-decoration: none;}

img a { text-decoration: none; }
.divider { clear: both; font-size: 0.3em; line-height: 0.3em;}
.header {
	font-size: 1.2em;
	color: #793b55;
	font-weight: bold;
         }
		 
.header1 {
	font-size: 2.1em;
	color: #793b55;
	font-weight: bold;
	letter-spacing: 1px;
 		 }
.header2 {
	font-size: 1.2em;
	color: #FFF;
	font-weight: bold;
         }	
 	 
		 
		 /*Меню */
		#menu {	float: left;
				/* height: inherit; */
				width: 100%;
				
	
				}
		
		#menu div { 		
				border-bottom:1px solid #ded3c4;
				padding: 12px 30px 6px 30px;
				margin: 0px;
				font-size: 0.9em;
				font-weight:inherit;
					}
		
		#menu a{	 
		 		display: block;
				width: 100%;
				color: #FFF;
				text-decoration: none;
								}
		
		#menu a:hover{text-decoration: underline; font-size:1em;}
		#menu a:active{text-decoration: underline; font-size:1em;}
		#menu a:link{text-decoration: none; font-size:1em;}
		#menu a:visited{text-decoration: none; font-size:1em;}
						

		/*Меню кончилось*/


#content { 
   width: auto;
   min-height: 100%;
   /*float: right;*/
	/* padding: 30px 55px 30px 30px; */
	padding: 3% 7% 1% 5%; position:relative;
	background-color: #ded3c4;
	}

/*основной текст */
/*#content h3 {
	color: #000;
	font-size: 0.9em;
	margin: 0px;
	padding: 0px;} */

#content h2 { /* margin: 0 0 15px 0; */
	padding: 0 0 15px 0;
	color: #793b55;
	font-size: 1.2em;
	float: right;
	width: 100%;
	text-align:right;
				}
#content .part {
	float: none;
	/* padding: 25px 0 10px 0; */
	margin: 10px 0 10px 0;
	color: #793b55;
	font-size: 1em;
	text-align: right;
	font-weight: bold;
	width:100%;
			}
#content .imag_center_bloc {
	float: none;
	/* padding: 25px 0 10px 0; */
	width:100%;
	border: 4px double black;
	
			}
.content_nav { text-align:center;
float: none;
				}

.content_nav a{ color: #793b55;
				font-weight:normal;
			    size: 0.px;
				text-decoration: underline;
				}	

.content_nav a:hover{ color: #793b55;
					font-weight: bold;
					text-decoration: none;}
.content_nav a:active{ color: #793b55;
					font-weight: bold;
					text-decoration:none;}

.content_nav a:visited{ color: #793b55;
					font-weight: bold;
					text-decoration:none;}


.headline2 a{
	float: left;
	padding: 0px 0 0px -30px; 
	margin:0px 0 0px 0;
	color: #793b55;
	font-size: 0.951em;
	text-align: left;
	font-weight: bold;
	text-decoration:underline;
				}
			
				
.part a  {
	text-decoration:underline;
	color: #793b55;
			}	
.part  a:hover{
	text-decoration: none;
				}					

#content p { 
	float: left;
	width: 100%;
	text-indent: 30px;
	font-weight: lighter;
	text-align:justify;	
	color: #000;
	font-size: 0.9em;
	margin: 0px;
	padding: 0px;
			}
#content p strong { font-weight:bold;}			
#content p a { 
	text-decoration:underline;
	color:#793b55;
	font-weight: bold; 
	font-size: 1em;

	}
		  
.gallery {
		padding: 10px 10px 10px 10px;
		margin: 10px 0px 10px 32px;
		background:#CCCCCC;
		border: 1px solid #793b55;
		float: left;
		font-size: 0.7em;
		color:#000000;
		width: 150px;
		height: 225px;
		text-align:center;
		position: inherit;
		}		  
		  
.gallerynews {
		padding: 10px 10px 20px 10px;
		margin: 10px 0px 10px 15px;
		background:#CCCCCC;
		border: 1px solid #793b55;
		float: left;
		font-size: 0.8em;
		color:#000000;
		width: 150px;
		height: 200px;
		text-align:center;
		
		}	
		  
.gallery img { clear: both;
padding: 10px 0 10px 0;}	

.gallery a{ font-weight: 300;
			color: #000000;}
.gallery a:hover{ color: #793b55;
					font-weight: 300;
					text-decoration:none;}
.gallery a:active{ color: #793b55;
					font-weight: 300;
					text-decoration:none;}

.gallery a:visited{ color: #793b55;
					font-weight: 300;
					text-decoration:none;}

.bigimg	 p { 
font-family:Arial, Helvetica, sans-serif !important;
font-size: 0.9em !important;
padding: 20px 5px 0 20px !important;
float: none !important;
text-indent: 0 !important;
} 
.bigimg	 img {padding: 0 20px 0 10px;}


.gen p { font-family:Arial, Helvetica, sans-serif;
			font-size: 5.4em;
			padding: 0px 0px 0 0px;
			margin: 0;
			  } 
			  
.imgforcontact { text-align: right;
				float: right;
				padding: 9px 0 0 10px;

}

/* Завершение странице*/
#footer{
height: 100%; 
	width: 100%;
	float: none;
	text-align: center;
	font-size: 0.6em;
	color:#666;
	background-color: #ded3c4;
	}